Bug 219807 - x11-wm/ctwm: Update to 4.0.1
Summary: x11-wm/ctwm: Update to 4.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bradley T. Hughes
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-05 23:52 UTC by fullermd
Modified: 2017-07-07 09:37 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
patch (775 bytes, patch)
2017-06-05 23:52 UTC, fullermd
fullermd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fullermd 2017-06-05 23:52:01 UTC
Created attachment 183247 [details]
patch

New upstream patch release.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2017-06-06 04:50:33 UTC
Thank you for your report. Please:

1) Mark maintainer approval by setting the maintainer-approval flag (on attachments) to +. 

You can do this by: Attachment -> Details -> maintainer-approval [+]

2) Confirm this change passes QA (poudriere, portlint, etc)
Comment 2 fullermd 2017-06-06 19:52:01 UTC
portlint, stage-qa, and check-plist are all happy with it.
Comment 3 fullermd 2017-06-20 18:29:31 UTC
Is there anything this is blocked on from me?
Comment 4 commit-hook freebsd_committer 2017-07-07 09:37:12 UTC
A commit references this bug:

Author: bhughes
Date: Fri Jul  7 09:36:28 UTC 2017
New revision: 445226
URL: https://svnweb.freebsd.org/changeset/ports/445226

Log:
  x11-wm/ctwm: Update 4.0.0 -> 4.0.1

  PR:		219807
  Submitted by:	fullermd@over-yonder.net (maintainer)
  Approved by:	robak (mentor), mat (co-mentor)
  Differential Revision:	https://reviews.freebsd.org/D11514

Changes:
  head/x11-wm/ctwm/Makefile
  head/x11-wm/ctwm/distinfo
Comment 5 Bradley T. Hughes freebsd_committer 2017-07-07 09:37:37 UTC
Committed, thanks! :)